## trac-sensitivetickets 0.21

=== debian/changelog ===
trac-sensitivetickets (0.21-1) unstable; urgency=low

  * new upstream version
   - backward-incompatible change of permission name from
    REDACTED_SENSITIVE_ACTIVITY_VIEW to SENSITIVE_ACTIVITY_VIEW.
  * updated trac dependency version.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Feb 2012 00:59:56 -0500

trac-sensitivetickets (0.20+svn11291-1) unstable; urgency=low

  * Initial upload into debian (Closes: #643893)
  
 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 20 Feb 2012 00:33:48 -0500
