=== debian/control ===
Source: trac-sensitivetickets
Section: web
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.2
Homepage: http://trac-hacks.org/wiki/SensitiveTicketsPlugin
Vcs-Git: git://lair.fifthhorseman.net/~dkg/trac-sensitivetickets

Package: trac-sensitivetickets
Architecture: all
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends},
 trac (>= 0.11.6)
Provides: ${python:Provides}
Description: Plugin for Trac ticketing system to hide tickets marked as sensitive
 Extend the Trac ticketing system to be able to mark tickets as
 sensitive, restricting their visibility to users with SENSITIVE_VIEW
 privileges.
